/*
Theme Name: Zermatterhof
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.202203101779
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

body h1, 
body h2, 
body h3, 
body h4, 
body h5, 
body h6, 
body .button span {
	font-family: 'Luxia Display';
    font-weight: 500;
    font-style: normal;
}
body h1 {
	font-size: 240%;
}

@media only screen and (max-width: 48em) {
	body h1 {
		font-size: 160%;
	}
}



p, li {
	font-family: 'Cambria', sans-serif;
	line-height: 1.4em;
}

.brown {
	color: #897f57;
}
.green-duck {
	color: #51575c;
}


.logo-mini {
	max-width: 45px;
}

.shade-top {
    opacity: .9;
    background: rgba(255, 255, 255, .2);
    background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -o-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0) 100%)
}


.footer-wrapper{
	font-size: 90%;
}

.footer-1 {
	padding-top: 40px;
}
.footer-1 .widget-title {
	font-family: 'Luxia Display', serif;
	font-size: 120%;
	color: #897f57;
}
.footer-1 .is-divider{
	max-width: 100%;
	height: 1px;
	background-color: #897f57;
}

.footer-nav-link .row {
	padding-top: 15px;
	border-top: 1px solid #897f57;
}
.footer-nav-link .col-inner .vline {
	padding-left: 10px;
	padding-right: 10px;
	color: #897f57;
}

.absolute-footer {
	background: url(images/footer-logos.jpg) center center no-repeat;
	background-size: auto 60px;
}
.footer-primary p {
	margin-bottom: 0;
	padding-top: 12px;
	color: #897f57;
}
.footer-secondary {
	font-size: 90%;
	color: #eee;
}
@media only screen and (max-width: 48em) {
	.footer-wrapper{
		text-align: center;
	}
	.footer-nav-link {
	}
	.footer-nav-link .col-inner {
		margin-bottom: 20px;
		padding: 0 20px;
		text-align: center;
	}
	.footer-nav-link .col-inner p {
		margin: 0;
	}
	.absolute-footer {
		background-size: auto 54px;
	}
	.footer-primary {
		margin-bottom: 70px;
	}
}



/**
 * Custom Classes
 **/
/* .img .img-inner:after, */
.img.border-in .img-inner:after{
	content: '';
	display: inline-block;
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	/* border: 1px solid #897f57; */
	border: 1px solid rgba(255,255,255,.8);
	z-index: 1;
}


/**
 * Gallery Element 
 **/
.gallery-border .box-image {
	position: relative;
}
.gallery-border .box-image:after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	border: 1px solid rgba(255,255,255,.8);
	z-index: 1;
}
.flickity-page-dots .dot {
    border: 1px solid #897f57;
}
.flickity-page-dots .dot.is-selected {
    background-color: #897f57;
}
@media only screen and (max-width: 48em) {
	.gallery-border .box-image:after {
		top: 4px;
		right: 4px;
		bottom: 4px;
		left: 4px;
	}
	.flickity-page-dots {
		left: 0;
		right: 0;
	}
	.flickity-page-dots .dot {
	    width: 8px;
		height: 8px;
	}
}


.bg-gradient {
	background: url(images/bg-line.png?1) left top repeat-x; 
}
.bg-snow {
	background: #fafafa url(images/snow-bg.png?1) left top repeat-x;
	background-size:  90px ;auto;
}

.button {
	font-size: 80%;
	letter-spacing: 2px;
}

.button.is-outline {
    border: 1px solid currentColor;
}


.section-text {
}
.section-text .row .col .col-inner h3{
	margin-bottom: 20px;
	padding-bottom: 10px;
	color: #51575c;
	border-bottom: 1px solid #897f57;
}
.section-text-padding .row .col .col-inner{
	padding: 30px;
}


.col-more-info {}
.col-more-info > .col-inner {
	padding: 20px 20px 35px;
	border: 1px solid #897f57;
}
.col-more-info > .col-inner .button {
	margin-bottom: 10px;
	position: absolute;
	bottom: 0;
	left: 20px;
	font-family: 'Cambria', sans-serif;
	font-size: 100%;
	text-transform: capitalize;
	letter-spacing: 1px;
}
@media only screen and (max-width: 48em) {
	.col-more-info > .col-inner .button {
		position: relative;
		left: 0;
	}
	.col-more-info > .col-inner {
		padding-bottom: 0px;
	}
}





.col-border2 {}
.col-border2 .col-inner {
	padding: 20px;
	border: 1px solid #897f57;
}


/**
 * Home page 
 **/
.row-offers {
	padding: 30px 15px 0;
	border: 1px solid #51575c;
}
.row-offers .col-inner{
	padding: 10px;
	border: 1px solid #897f57;
}
.row-offers .col-inner .box-text{
	padding-bottom: 0;
}


.room-title-over {
	position: absolute;
	top: 30px;
	left: 30px;
}
.room-title-over > h1 {
	max-width: 250px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0,0,0,.5);
	color: #fff;
	font-size: 200%;
}


.col-room-detail {
}
.col-room-detail h3 {
	text-transform: uppercase;
	border-bottom: 1px solid #897f57;
}
.col-room-detail ul {
	margin-bottom: 10px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #897f57;
}
.col-room-detail ul li {
	margin: 0 0 10px;
	padding-top: 45px;
	float: left;
	width: 25%;
	list-style: none;
	text-align: center;
	font-size: 80%;
	color: #51575c;
}
.col-room-detail ul li strong {
	display: block;
	font-weight: 100;
	line-height: 10px;
}

.room_amanities {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 38px auto;
}
.room_amanities_1 {
	background-image: url(images/icons/amenity-1.png);
}
.room_amanities_2 {
	background-image: url(images/icons/amenity-2.png);
}
.room_amanities_3 {
	background-image: url(images/icons/amenity-3.png);
}
.room_amanities_4 {
	background-image: url(images/icons/amenity-4.png);
}
.room_amanities_5 {
	background-image: url(images/icons/amenity-5.png);
}
.room_amanities_6 {
	background-image: url(images/icons/amenity-6.png);
}
.room_amanities_7 {
	background-image: url(images/icons/amenity-7.png);
}
.room_amanities_8 {
	background-image: url(images/icons/amenity-8.png);
}



#main {
	position: relative;
}
#main:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 300px;

	opacity: .9;
    background: rgba(255, 255, 255, .2);
    background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -o-linear-gradient(top, white 40%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, white 30%, rgba(255, 255, 255, 0) 100%);
		
	z-index: 10;
}
@media only screen and (max-width: 48em) {
	#main:after{
		display: none;
	}
}



/**
 * Text Page 
 **/
/*
.page-id-3 .header-bg-color, 
.page-id-89 .header-bg-color,
.page-id-93 .header-bg-color,
.page-id-95 .header-bg-color {
    background-color: rgba(0,0,0,.95);
}

.page-id-3 #main:after, 
.page-id-89 #main:after,
.page-id-93 #main:after,
.page-id-95 #main:after {
    display: none;
}
*/

.page-template-page-blank-text .header-bg-color {
    background-color: rgba(0,0,0,.95);
}

.page-template-page-blank-text #main:after {
    display: none;
}


.star.brown {
	font-size: 80%;
}


.row-res-detail h3 {
	margin-bottom: 25px;
	padding-bottom: 5px;
	border-bottom: 1px solid #897f57;
}
.row-res-detail > .col > .col-inner {
	padding: 25px 25px 20px;
	border: 1px solid #897f57;
}
.row-res-detail h3 {
	padding-bottom: 0.6em;
}
.row-res-detail > div:nth-child(1) h3 {
	border-bottom: 1px solid rgba(255,255,255,.5);
}
.row-res-detail > div:nth-child(2) h3 {
	border-bottom: 1px solid #897f57;
}
.row-res-detail > div:nth-child(2) p strong {
	font-family: 'Luxia Display';
	font-weight: normal;
	color: #51575c;
}
@media only screen and (max-width: 48em) {
	.row-res-detail > .col > .col-inner {
		padding-bottom: 0px;
	}
}


.col-padding {}
.col-padding .col-inner {
	padding: 30px 30px 30px;
}


.off-canvas-left.dark .mfp-content {
    background-color: rgba(137, 127, 87, .94);
}


.res-logo .img-inner {
	max-width: 400px;
}



.section-flash-message {
	margin-top: -64px;
	min-height: 64px;
}
.section-flash-message .pipeline {
	padding: 0 5px;
}
.section-flash-message .col-inner a {
	margin-left: 10px;
	padding: 7px 10px 8px;
	font-family: 'Luxia Display';
	font-size: 80%;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #897f57;
	border: 1px solid #897f57;
}
@media only screen and (max-width: 48em) {
	.section-flash-message {
		margin-top: 0px;
	}
	.section-flash-message .col-inner .brown {
		display: block;
	}
	.section-flash-message .col-inner p {
		font-size: 94%;
	}
	.section-flash-message .pipeline {
		display: none;
	}
	.section-flash-message .col-inner p a {
		margin: 6px auto 0;
		padding: 6px 0;
		display: block;
		max-width: 150px;
	}
}


/**
 * History 
 **/
.slider-history .row .col-inner strong {
	display: block;
	text-transform: uppercase;
	color: #897f57;
}
.col-history-title {
}
.col-history-title .col-inner {
	height: 96px;
}
.col-history-title h1 {
	position: relative;
	display: inline-block;
	z-index: 9;
	height: 0px;
}
.col-history-title h1 em:nth-child(1) {
	display: none;
}
.col-history-title h1 em:nth-child(2) {
	padding: 25px 0 25px 280px;
	display: inline-block;
	text-transform: uppercase;
	text-align: left;
	font-style: normal;
	background: url(images/144-years.png) left center no-repeat;
	background-size: auto 100%;
}
@media only screen and (max-width: 48em) {
	.col-history-title .col-inner {
		height: 70px;
	}
	.col-history-title h1 em:nth-child(2) {
		padding: 10px 0 10px 180px;
	}
}


.slider-restaurants .box .box-text-inner a,
.slider-rooms .box .box-text-inner a {
	z-index: 1;
}
.slider-restaurants .box .box-text-inner a:hover,
.slider-rooms .box .box-text-inner a:hover {
	color: #fff !important;
	background-color: #897f57 !important;
}
.slider-restaurants .box .box-text-inner h3,
.slider-rooms .box .box-text-inner h3 {
	font-size: 220%;
}
@media only screen and (max-width: 48em) {
	.slider-restaurants .box .box-text-inner h3,
	.slider-rooms .box .box-text-inner h3 {
		font-size: 120%;
	}
}


/**
 * Contact Form 7
 */
.footer .wpcf7-form {
}
.footer .wpcf7-form input[type="text"],
.footer .wpcf7-form input[type="email"]{
	margin-bottom: 3px;
	padding-left: 0;
	color: #eee;
	background: transparent;
	border: 0;
	border-bottom: 1px solid rgba(137, 127, 87, .3);
	box-shadow: none !important;
}
.footer .wpcf7-checkbox {
	display: block;
	font-size: 90%;
	text-align: left;
}
.footer .wpcf7-checkbox input {
	margin-bottom: 0px !important;
}
.footer .wpcf7-form .button {
	font-size: 80%;
	letter-spacing: 1px;
	color: #897f57;
	background: #252C2D;
	border: 1px solid #897f57;
}
.footer .wpcf7-form .wpcf7-form-control-wrap {
    display: block;
}
.footer .wpcf7-form input:focus {
    outline: none !important;
	box-shadow: none !important;
}
.footer .wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 0.2em 1em;
	font-size: 80%;
    border: 1px solid #00a0d2;
	border-radius: 0;
}
@media only screen and (max-width: 48em) {
	.footer .wpcf7-spinner {
		display: none;
	}
}



.textwidget {
	position: relative;
}
.social-icons {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 94%;
}
.social-icons a i{
    top: 0;
	left: 1px
}
@media only screen and (max-width: 48em) {
	.social-icons {
		position: relative;
	}
}



/**
 * Careers page 
 **/
.job-header h3 {
	color: #897f57;
}


.header-nav.nav>li.has-icon>a>i {
	padding: 0 6px;
	color: #fff;
	font-size: 1.5em;
	line-height: 30px;
	background-color: #897f57;
}
.header-nav.nav .menu-title {
	font-family: 'Luxia Display';
	color: #897f57;
}
.header-inner {
	position: relative;
}

.header-nav.nav-right .header-language-dropdown a,
.section_langs_mobile .header-language-dropdown a{
	margin: 0;
	padding: 0 6px;
	display: inline-block;
	font-family: 'Luxia Display';
	line-height: 12px;
	color: #999;
	border-left: 1px solid #897f57;
}
.header-nav.nav-right .header-language-dropdown a.selected,
.section_langs_mobile .header-language-dropdown a.selected{
	color: #897f57;
}
.header-nav.nav-right .header-language-dropdown a:first-child,
.section_langs_mobile .header-language-dropdown a:first-child {
	border: 0;
}

.header-language-dropdown-2 {
}
.header-language-dropdown-2 span {
	margin: 0;
	padding: 2px 6px;
	display: inline-block;
	
	text-transform: uppercase;
	line-height: 16px;
	color: #aaa;
	border-right: 1px solid #ddd;
}
.header-language-dropdown-2 span:last-child {
	border: 0;
}
.header-language-dropdown-2 span.selected {
	color: #897f57;
}
.header-inner:after,
.header-inner:before {
	content: '';
	position: absolute;
	top: 0;
	display: block;
	width: 1px;
	height: 66px;
	background-color: rgba(137, 127, 87, .5);
}
.header-wrapper.stuck .header-inner:after,
.header-wrapper.stuck .header-inner:before {
	height: 56px;
}
.header-inner:after {
	left: 105px;
}
.header-inner:before {
	right: 142px;
}
html[lang="de-DE"] .header-inner:before {
	right: 178px;
}
html[lang="fr-FR"] .header-inner:before {
	right: 134px;
}
.nav.nav-left .nav-icon {
	/*margin-right: 20px;*/
}
.nav.nav-right .custom {
	margin-left: 20px;
}
.nav.nav-right .custom .button{
	font-size: 90%;
	letter-spacing: 1px;
}
.form-flat input:not([type=submit]){
	background: transparent;
	border: 1px solid #897f57;
	border-radius: 0;
}
@media (max-width: 849px){
	.header-inner:after,
	.header-inner:before {
		display: none;
	}
}
@media only screen and (max-width: 48em) {
	.section_langs_mobile .header-language-dropdown a{
		padding: 5px 0 8px !important;
		border: 0;
	}
	.section_langs_mobile .header-language-dropdown a span{
		padding: 0 7px;
		border-left: 1px solid #897f57;
	}
	.section_langs_mobile .header-language-dropdown a:first-child span{
		border: 0;
	}
}


/**
 * Languages and Booking for Mobile 
 **/
.section_langs_mobile {
}
.section_langs_mobile .col{
	padding: 0px 0;
}
.section_langs_mobile .col .col-inner {
	padding: 10px 15px !important;
}
.section_langs_mobile .col .col-inner p {
	margin: 0;
	padding-top: 4px;
	font-size: 90%;
}
.section_langs_mobile .col .col-inner p a {
	padding: 7px 5px;
	text-transform: uppercase;
}
.section_langs_mobile .col .col-inner .button{
	margin: 0;
	font-size: 70%;
}
.section_langs_mobile {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #fff;
	border-top: 1px solid #eee;
	z-index: 999;
}



.image-box-alpine {
}
.image-box-alpine .box-text .box-text-inner {
	position: relative;
}
.image-box-alpine .box-text .box-text-inner .icon-michelin,
.image-box-alpine .box-text .box-text-inner .icon-gault {
	position: absolute;
	bottom: 10px;
}
.image-box-alpine .box-text .box-text-inner .icon-michelin {
	max-height:42px;
	right: 54px;
}
.image-box-alpine .box-text .box-text-inner .icon-gault {
	max-height:42px;
	right: 10px;
}
.image-box-alpine .box-text .box-text-inner .icon-nes{
	display: none !important;
	position: absolute;
	top: -245px;
	right: 10px;
	max-height:32px;
}

.image-box-lusi {
}
.image-box-lusi .box-text .box-text-inner {
	position: relative;
}
.image-box-lusi .box-text .box-text-inner .icon-gault {
	position: absolute;
	bottom: 10px;
}
.image-box-lusi .box-text .box-text-inner .icon-gault {
	max-height:42px;
	right: 10px;
}
@media only screen and (max-width: 48em) {
	.image-box-alpine .box-text .box-text-inner .icon-michelin {
		max-height:36px;
		right: 44px;
	}
	.image-box-alpine .box-text .box-text-inner .icon-gault {
		max-height:36px;
		right: 5px;
	}
	.image-box-alpine .box-text .box-text-inner .icon-nes {
		max-height:24px;
		right: 5px;
		top: -50px;
	}
}



/**
 * arrow on banner 
 **/
.banner-arrow .banner-inner {
}
.banner-arrow .banner-inner:after {
	content: '';
	position: absolute;
	bottom: 11%;
	left: calc( 50% -  15px );
	display: block;
	width: 30px;
	height: 30px;
	transform: rotate3d(0, 0, 1, 45deg);
	border-right: 2px solid #897f57;
	border-bottom: 2px solid #897f57;
}
@media only screen and (max-width: 48em) {
	.banner-arrow .banner-inner:after {
		bottom: 30px;
		width: 20px;
		height: 20px;
	}
}


.gallery-alpine {
}
.gallery-alpine .flickity-viewport:before,
.gallery-lusi .flickity-viewport:before,
.gallery-cheese .flickity-viewport:before{
	content: '';
	position: absolute;
	bottom: 40px;
	left: 0;
	display: block;
	width: 100%;
	height: 30%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	z-index: 999;
}
.gallery-alpine .flickity-viewport:before {
	background-image: url(../../uploads/2022/03/alpine-gourmet-prato-borni-logo-w.png);
}
.gallery-lusi .flickity-viewport:before {
	background-image: url(../../uploads/2022/03/lusi-logo-w.png);
}
.gallery-cheese .flickity-viewport:before {
	background-image: url(../../uploads/2022/03/saycheese-w.png);
}

.gallery-alpine .flickity-viewport:after {
	content: '';
	position: absolute;
	top: 20px;
	right: 20px;
	display: block;
	width: 100%;
	height: 7%;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 999;
	background-image: url(../../uploads/2022/08/nespresso-logo-w.png);
}

.gallery-alpine-big {
}
/*
.gallery-alpine-big .flickity-viewport:before {
	content: '';
	position: absolute;
	top: 20px;
	right: 20px;
	display: block;
	width: 100%;
	height: 6%;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 999;
	background-image: url(../../uploads/2022/08/nespresso-logo-w.png);
}
*/

/*
.gallery-alpine .flickity-viewport:after, 
.gallery-lusi .flickity-viewport:after {
	content: '';
	position: absolute;
	bottom: 50px;
	left: 0;
	display: block;
	width: 100%;
	height: 10%;
	background-position: 97% center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	z-index: 999;
}
.gallery-alpine .flickity-viewport:after {
	background-image: url(../../uploads/2022/03/mg-icon-w.png);
}
.gallery-lusi .flickity-viewport:after {
	background-image: url(../../uploads/2022/03/gault-millau-w.png);
}
*/



.header-search-form {
	display:block;
	margin-left: 20px !important;
}
.header-search-form .icon-search {
	font-size: 1.6em !important;
	color: #897f57;
}
.header .search-form .live-search-results {
	color: #fff;
	background-color: rgba(137, 127, 87, .96)
}


.header-nav .col-input-search {
	display: none;
}


.widget_nav_menu, 
.menu-group-nav-container {	
}
.widget_nav_menu ul li, 
.menu-group-nav-container ul li {
	padding: 5px 0px 5px 25px;
	position: relative;
}
.widget_nav_menu ul li:hover:before, 
.menu-group-nav-container ul li:hover:before {
	content: '';
	position: absolute;
	top: 13px;
	left: 0;
	display: inline-block;
	width: 15px;
	height: 15px;
	border-top: 1px solid #897f57;
	border-right: 1px solid #897f57;
	transform: rotate3d(0, 0, 1, 45deg);
}
.widget_nav_menu ul li a, 
.menu-group-nav-container ul li a {
	display: block;
	font-size: 110%;
}


/**
 * Main menu 
 **/
.btn-menu-header {
	position: relative;
	z-index: 9;
}
.btn-menu-header .icon-menu {
	padding: 3px 6px;
	color: #fff;
	background-color: #897f57; 
}
.btn-menu-header .menu-title {
	font-size: 120%;
}

.menu-header-wrapper {
	position: absolute;
	top: 10px;
	left: 0;
	display: none;
	background-color: rgba(137, 127, 87, .85);
	border-radius: 2px;
	z-index: 8;
}
.menu-header-wrapper .menu-main-container {
	padding: 50px 30px 20px;
	display: block;
	width: 340px;
	
}
.menu-header-wrapper .menu-main-container ul {
	
}
.menu-header-wrapper .menu-main-container ul ul {
	padding-bottom: 20px;
	border: 0;
}
.menu-header-wrapper .menu-main-container ul li:first-child {
	border-top: 0;
}
.menu-header-wrapper .menu-main-container ul li {
	border-top: 1px solid rgba(255,255,255,.5);
}
.menu-header-wrapper .menu-main-container ul ul li {
	padding: 5px 0;
	border: 0;
}
.menu-header-wrapper .menu-main-container ul li a {
	padding: 15px 0 15px;
	display: block !important;
	font-family: 'Luxia Display';
	font-size: 140%;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	
}
.menu-header-wrapper .menu-main-container ul ul li a {
	padding: 0px 0;
	font-size: 100%;
}
.menu-header-wrapper .menu-main-container ul li.has-child {
	position: relative;
}
.menu-header-wrapper .menu-main-container ul li.has-child button {
	position: absolute;
	top: 8px;
	right: -10px;
}
.menu-header-wrapper .menu-main-container ul li.has-child button i {
	color: #fff;
}

.menu-header-call {
	margin-top: 0px;
	margin-bottom: 30px;
	text-align: center;
	color: #fff;
}
.menu-header-call p {
	font-family: 'Luxia Display';
	font-size: 110%;
	letter-spacing: 0.03em;
}
.menu-header-call p a {
	color: #fff;
}



.mobile-sidebar {
}
.nav-sidebar.nav-vertical li a {
	font-family: 'Luxia Display' !important;
	font-size: 120%;
	text-shadow: 1px 1px 1px rgb(0 0 0 / 50%);
}
.nav-sidebar.nav-vertical li li a {
	font-family: 'Luxia Display' !important;
	font-size: 110%;
}
.nav-sidebar.nav-vertical > li > a {
	margin-left: 30px;
	margin-right: 30px;
	border-top: 1px solid rgba(255,255,255,.5) !important;
}
.nav-sidebar.nav-vertical > li:first-child a {
	border: 0 !important;
}


/**
 * Search box icon mobile 
 **/
.body-scroll-lock--active {	
}
.mfp-container {
	padding: 40px 30px;
}
.mfp-content {
	vertical-align: top;
}
.mfp-bg {
	background-color: rgba(137, 127, 87, .90);
}
.mfp-bg.mfp-ready {
    opacity: 1;
}
#search-lightbox {
}
#search-lightbox input[name="s"]{
	width: 100%;
	font-size: 0.6em;
	color: #fff !important;
	border: 1px solid rgba(255,255,255,.5);
	border-radius: 2px;
}
#search-lightbox .col-input-search {
	padding-right: 10px;
}
#search-lightbox .col-button-search {
}
#search-lightbox .submit-button .icon-search {
	top: 0;
	left: 0;
	font-size: 90%;
}
#search-lightbox .autocomplete-suggestion {
	font-size: 14px;
	border-bottom: 1px solid rgba(255,255,255,.5);
}



/**
 * Menu opened sub menu 
 **/
@media only screen and (min-width: 768px) {
	body .sidebar-menu .nav .children {
		position: relative;
		opacity: 1;
		left: 0;
	}
	body .sidebar-menu .nav button {
		display: none;
	}
}


.nav-sidebar.nav-vertical>li.menu-item.active, 
.nav-sidebar.nav-vertical>li.menu-item:hover {
    background: none !important;
}

.nav-sidebar.nav-vertical>li.menu-item a:hover,
.nav-sidebar.nav-vertical>li.menu-item li a:hover {
    color: #fff;
}




.row-arrival {
}
.row-arrival .col .col-inner {
	position: relative;
	padding-right: 175px;
}
.row-arrival .col .col-inner a {
	margin-right: 0;
	min-width: 134px;
	max-width: 134px;
	white-space: normal;
}
.row-arrival .col-inner:before {
	content: '';
	position: absolute;
	top: -15px;
	right: 150px;
	display: block;
	width: 0px;
	height: calc( 100% + 15px );
	min-height: 100px;
	border-right: 1px solid #897f57;
}
.row-arrival .col .col-inner .button {
	position: absolute;
	top: 0;
	right: 0;
}
@media only screen and (max-width: 48em) {
	.row-arrival .col .col-inner {
		padding-right: 0;
		text-align: center;
	}
	.row-arrival .col-inner:before {
		display: none;
	}
	.row-arrival .col .col-inner .button {
		position: relative;
	}
}


/**
 * Our People 
 **/
.row-our-people .col-inner .banner {
	border: 20px solid #ddd;
}
.col-oup-people-text .col-inner {
	padding: 20px 20px 10px;
    border: 1px solid #897f57;
}
.col-oup-people-text .col-inner h1 {
	margin-top: 10px;
	margin-bottom: 0;
}
.col-oup-people-text .col-inner h3 {
	margin-bottom: 25px;
}
.col-oup-people-text .col-inner em {
	font-size: 110%;
}
@media only screen and (max-width: 48em) {
	.row-our-people .col-inner .banner {
		border: 10px solid #ddd;
	}
}

.otgs-development-site-front-end {
	display: none;
}

.logo-icon {
	margin-left: auto;
	margin-right: auto;
	max-width: 45px;
}
#main .logo-icon {
	margin-bottom: 15px;
}
@media only screen and (max-width: 48em) {
	#main .logo-icon,
	#footer .logo-icon{
		width: 32px;
	}
}

.wt-cli-cookie-bar-container {
	font-family: 'Cambria', sans-serif;
}
.cli-bar-message {
}
.cli-bar-message a {
	color: #eee;
	text-decoration: underline;
}


/**
 * whats on 
 **/
.col-more-info .col-inner p:nth-child(2) {
	color: #666;
}
.col-more-info .col-inner p:nth-child(2) i:nth-child(1) {
	font-size: 84%;
}
.col-more-info .col-inner p:nth-child(2) i:nth-child(2) {
	margin-left: 10px;
	margin-right: 2px;
}
.col-more-info .col-inner h1 {
	position: relative;
}
.col-more-info .col-inner h1 .star {
	position: absolute;
	top: -24px;
	left: -36px;
	font-size: 180%;
	color: #928061;
}
.page-id-3342 .col-more-info > .col-inner,
.page-id-3344 .col-more-info > .col-inner,
.page-id-3345 .col-more-info > .col-inner {
    padding: 20px 20px 10px;
}

.restaurant_page.slider .flickity-slider .page-col:nth-child(3) .box-text h1 {
	/* line-height: 2.6em; */
}

div[data-pageid="3342"] .box-text h1,
div[data-pageid="3344"] .box-text h1,
div[data-pageid="3345"] .box-text h1 {
	line-height: 2.6em;
}
